* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

a {
	text-decoration: none;
	color: #000;
}

.image {
	width: 100%;
	height: auto;
	display: block;
}

.box {
	max-width: 1200px;
	padding: 0 10px;
	margin: 0 auto;
}

.flex {
	display: flex;
}

.flex-bet {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-top: 20px;
}

.nav {
	max-width: 1920px;
	margin: 0 auto;
	overflow: hidden;
	display: flex;
	align-items: center;
	padding: 18px 10px;
}

.logo {
	margin-right: 90px;
}

.link a {
	margin-right: 30px;
}

.on {
	color: #eb273f;

}

.banner {
	max-width: 1920px;
	margin: 0 auto;
	height: 400px;
}

.banner .item {
	background-size: 100% 100%;
	height: 400px;
	background-size: cover;
	background-position: center center;
}

.main {
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 10px;
}

.adv {
	display: flex;
	padding: 16px 0 30px;
	justify-content: space-between;
}

.adv .item {
	width: 24%;
}

.gift {
	padding-bottom: 40px;
}

.title {
	background-image: url("./image/bg_img.png");
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
	font-weight: normal;
}

.h2-title ,  .h3-title  {
	font-size: 16px;
	font-weight: normal;
}



.h5-title {
	background-image: url("./image/bg_img.png");
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
	font-weight: normal;
}

.tips {
	text-align: center;
	padding: 22px 0;
	color: #676767;
}

.gift .item {
	box-shadow: 0 0 10px #eee;
	padding: 30px;
	width: 19%;
	box-sizing: border-box;
}

.gift .name {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding: 10px 0 16px;
	color: #595959;
}

.gift .price {
	color: #e32735;
}

.gift .weight {
	color: #999;
}

.gift .click {
	padding-top: 20px;
}

.gift .link {
	display: block;
	text-align: center;
	color: #e22836;
	border-radius: 4px;
	padding: 8px 0;
	border: 1px solid #e22836;
}

.advantage {}

.advantage .item {
	width: 20%;
	text-align: center;
	font-size: 12px;
	padding-bottom: 30px;
}

.advantage .img {
	margin: 0 auto;
	display: block;
}

.advantage .label {
	padding: 10px 0 15px;
	font-size: 20px;
}

.advantage .text {
	padding-top: 5px;
	font-size: 13px;
}

.question .icon {
	width: 44px;
	height: 44px;
}

.question .top {
	background-color: #f4f4f4;
	display: flex;
	align-items: center;
	padding: 4px 10px;
}

.question .item {
	width: 32%;
	padding-bottom: 60px;
}

.question .text {
	margin-left: 15px;
}

.question .date {
	padding: 20px 10px;
	display: flex;
	justify-content: space-between;
}

.question .time {
	color: #999;
}

.question .content {
	padding: 0 10px;
	color: #646464;
}

.news .tips {
	padding-bottom: 0;
}

.news .item {
	display: flex;
	flex-wrap: wrap;
	padding: 40px 0 16px;
	border-bottom: 1px solid #f5f5f5;
}

.news .info {
	padding-left: 20px;
	flex: 1;
	min-width: 0;
}

.news .name {
	padding-bottom: 35px;
	display: flex;
	justify-content: space-between;
}

.news .picture {
	width: 200px;
}

.news .content {
	color: #676767;
	height: 92px;
	overflow: hidden;
}

.news .text {
	width: 60%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.business {
	padding: 80px 0;
}

.foot {
	padding: 80px 0 30px;
	color: #fff;
	background-color: #333333;
}

.foot .text {
	padding-left: 20px;
}

.foot .name {
	padding-bottom: 20px;
}

.foot .label {
	font-size: 12px;
}

.foot .border {
	padding-bottom: 45px;
	border-bottom: 1px solid #fff;
}

.foot .copyright {
	padding-top: 15px;
	text-align: center;
}



.lqset_floatright {
	position: fixed;
	right: 26px;
	z-index: 200;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.lqset_floatright li {
	margin-bottom: 10px;
	font-size: 22px;
	color: #fff;
	font-weight: bold;
	width: 178px;
	height: 58px;
	line-height: 58px;
	background: -webkit-gradient(linear, left 0, right 0, from(#111111), to(#155959));
	border-radius: 29px;
	cursor: pointer;
}


.lqset_floatright .font-a {
	font-size: 22px;
	color: #fff;
	font-weight: bold;
	line-height: 58px;
	text-align: center;
	display: inline-block;
}

.lqset_floatright li {
	margin-bottom: 10px;
	font-size: 22px;
	color: #fff;
	font-weight: bold;
	width: 150px;
	height: 58px;
	line-height: 58px;
	border-radius: 29px;
	cursor: pointer;
}

.lqset_floatright .font-span {
	color: #f5f5f5;
	text-align: center;
	margin-right: 10px;
	margin-bottom: -20px;
}








